
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'NARKOTIKILAC' AND SYSOBJECTS.name = 'STOK')
ALTER TABLE dbo.STOK ADD
	NARKOTIKILAC bit NULL 
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'IMHAEDILEBILIR' AND SYSOBJECTS.name = 'STOK')
ALTER TABLE dbo.STOK ADD
	IMHAEDILEBILIR bit NULL 
GO


